Subject: [OPSAWG] IETF 84 planning/preparedness

From: Melinda Shore <[email-masked]>
Date: Sun, 10 Jun 2012 17:45:50 -0800

We're starting to see requests for time for our session at IETF 84.
This is a reminder that we have a strong preference for only allocating
meeting time to drafts that have had some discussion on the mailing
list and in which there seems to be active interest (note that this
helps improve our use of meeting time - less time spent on initial
presentations means more time spent in discussion).  So, if you've
got a draft that you'd like to bring to opsawg's attention, now's
the time to get it submitted and to start a discussion here, on this
mailing list.

Also note that we've adopted two drafts since the last meeting:
draft-baker-opsawg-firewalls-00 (which is going to be resubmitted
under a new title) and draft-ietf-opsawg-lsn-deployment-00.
Please give those a read prior to the meeting and post comments,
etc. to the mailing list.

We'll let you know as soon as we've got a meeting slot assigned.

Melinda